Subject: Re: Training and Kibana access
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: Arjun Hurry <[email-masked]>, Shakeel Ahmad Hajam <[email-masked]>
Date: Sun, 23 Jun 2019 02:23:30 -0700 (MST)

Hi Deeksha, 

Accept Bharat and Anush everyone s trained. 

Bharat came late on Friday due to which I was unable to train him. However, I did train AJ as per the document. 

Anush had an Off on Friday so unable to train him. He will get the training today. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Arjun Hurry" <[email-masked]>, "Shakeel Ahmad Hajam" <[email-masked]> 
Sent: Sunday, 23 June, 2019 14:51:26 
Subject: Re: Training and Kibana access 

Hi, 

Is everyone trained on this now? 

Sent from my iPhone 

On 21 Jun 2019, at 15:10, Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Deeksha, 

I have trained Shakeel and Tushar on this of what I have understood from the Doc file. Rest people will be trained when come in to their shifts. 

Regards, 
Pritish 

From: "deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] >, "Arjun Hurry" < [ mailto:[email-masked] | [email-masked] ] >, "Shakeel Ahmad Hajam" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday, 21 June, 2019 12:11:18 
Subject: Fwd: Training and Kibana access 

Hi guys, 

Please go through this and send me your questions. 

@ Pritish: please train everyone on this and let me know if there are any questions. 

Regards, 
Deeksha 

Sent from my iPhone 

Begin forwarded message: 

BQ_BEGIN

From: Charlotte Jansen < [ mailto:[email-masked] | [email-masked] ] > 
Date: 21 June 2019 at 03:54:54 GMT+5:30 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, lesmills < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Murray Le-Grice < [ mailto:[email-masked] | [email-masked] ] >, Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: Training and Kibana access 

BQ_BEGIN

Hi Deeksha, 

That’s great. Please find attached some training documentation. Can Pritish have a play and let me know if he has any questions please? Happy to go over it on a call too. 

Thanks 

Charlotte 

BQ_END

BQ_END